body {
    background: #f0f4eb;
}

body.site.fluid {  padding:0; border-top: none !important;}

 .site-grid {
    background: #fcfff7;
}

:root {
  --cassiopeia-color-primary:#473d2d;
  --cassiopeia-color-hover: #685038;
  --cassiopeia-color-link: rgb(204, 102, 34);
  --info:#4c4539;
  --cassiopeia-font-weight-headings: 400;
}
.btn-info {
    --btn-bg: #4c4539;
    --btn-border-color: #30638d;
    --btn-hover-color: #fff;
    --btn-hover-bg: #295478;
}

header {margin-bottom: 0px !important; padding: 24px 0 0 0;}

.container-header {
  background: #f0f4eb url(../images/head-lite.png)  top center repeat-x;
  box-shadow: lightgrey 0 0 6px 3px;
}

.footer2 {display: none;}

h1, .h1 {
    font-size: 1.8rem;
}

h3, .h3 {font-size: 1.2rem;}

h2, #cel_1 {font-size: 1.4rem;} 
 
h4 {font-size: 1rem;}

h1, h2, h3 {text-align: left;}

a, h1, h2, h3, h4, h5 {color:#473d2d;}

h1, h2, h3, h4, h5, h6, .site-title {
    font-family: 'Open Sans', sans-serif;
}

.container-below-top, .container-topbar , 
h1, h2, h3, h4, h5, h6, .item-page h3, .item-page h2, .item-page h1, #cel_1, .site-title,.customlogotype p {
  color: #a02c2c;
  font-weight: normal;
}

.container-header .site-description, .container-header .navbar-brand a {color: #a02c2c  !important; }

a.brand-logo {text-decoration: none;}

figure.left.item-image {max-width: 250px; margin: 0px 10px 20px 0px; padding: 10px; border: 1px solid lightgrey;}

.img-polaroid {max-width: 100%; margin: 0px 10px 20px 0px; padding: 10px; border: 1px solid lightgrey;}

.brand-logo img {max-width: 120px;}

.navbar-brand{text-align: center; margin: 0 auto;}

.container-banner {padding: 24px; box-shadow: lightgrey 0 0 6px 3px; background-image: url(../images/backbooks.jpg);}


.book-knigi {background-color:rgba(255,255,255,0.8);}

.cat-img-folder {
  float: none !important;
    width: 32px!important;
  height: 32px!important;
border: 0px !important;}

.img-intro-left.cover {max-width: 50%;}


ul.fields-container {margin-left: 0px; padding-left: 0px;}

.container-sidebar-left .moduletable {margin-top: 0px;}

.container-sidebar-left .moduletable h3 {margin-top: 1em; margin-bottom: 0.5em;}

.list_vertical_book img {max-width: 80px;}

.footer {background: #7c8574; background-image: none;}


.site-title {padding-top: 24px; padding-bottom: 12px;}

h1, h2 {margin-bottom: 18px;}

hr {clear: both;}


.moduletable h3, .moduletable h2, .moduletablemod h3{

   text-align:center;
}



.blog li {margin: 12px;}

.pagination-list li {margin: 0px;}


.blog img, .blog-featured img, .thumbnail.item-image, .category.list-striped img {max-width: 200px;  border: 1px solid #cbcbcb; padding: 5px;}

.category.list-striped img { float: left; margin-right: 10px; }



.traur {padding: 5px; border: 1px solid #000;}



.innertable td {padding: 5px; border: 1px solid #000;}



@media (max-width: 980px)
{
#mainpage.container-fluid {background-image: none!important;  }

 ul.menu-topbanner li {float: left; width: 15%; margin:3px;}
  
/* mobilemenu*/
  
nav#menu.topmenu {
  height: 56px; 
  margin-bottom: 12px; 
     background: #c2cabb url(../images/menu-icon.png) no-repeat;
  cursor:pointer;
    }
  
nav#menu.topmenu ul {display:none;}  
  
nav#menu.mobilemenu {
      background: #c2cabb url(../images/menu-icon.png) no-repeat;
  cursor:pointer;
  }

nav#menu.mobilemenu ul {margin-top: 56px;}
  
nav#menu  li {
  float: none;
  margin: 8px 0;
  padding:0px;
   border-right: 0px !important;
  }

  
nav#menu li.parent > ul, nav#menu li.parent:hover > ul  {

  margin: 16px 0px; 
  position: relative; 
  display: block;
  } 
  

  ul.nav.menu-topbanner.mod-list {margin-left:8px;}
  
/* end mobilemenu */  
}



@media (max-width: 767px){
 .grid-child.container-below-top .col-md-3,  .grid-child.container-below-top .col-md-6 , .grid-child {
  width: 100%;
  float: none;
  display: block;
}
 
  .field-entry.oblozhka {display: block; width: 100%; clear:both; height: 285px;}
  
}



@media (max-width: 1023px)
{

 ul.menu-topbanner li {float: left; width: 49%; margin: 1px;}
  
 
}
